.bg {
  background-image: url("./assets/images/image\ 1\ \(1\).png");
  background-repeat: no-repeat;
  background-size: cover;
  /* background-position: center; */
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  
}